map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Matt Fourhound
  playerOOCName: agustron24
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 76f836b8-058f-4197-970d-a6ee299b5ccb
  playerICName: Raul Delome
  playerOOCName: AnIKEAChair
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Zombified Morty (274)
  playerOOCName: Avocado999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Jatayu-Adzi
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Zombified Alexander (78)
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Zombified Morticia (456)
  playerOOCName: Avocado999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: Derek Ellis
  playerOOCName: ayou331
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27b7df66-cb0b-4847-bcb5-3ddc522620b7
  playerICName: Azra Koth
  playerOOCName: Azrakoth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 7059c220-4231-4991-a023-ff812b11a165
  playerICName: Clara Quarry
  playerOOCName: business
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: f5674dc6-6ab8-41c1-b795-fb10d270563e
  playerICName: Bobby Bubbles
  playerOOCName: CaptainJoystick
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: a9893cb9-bac6-4924-bbd4-08704aa1e1e4
  playerICName: Chesco Money Banks
  playerOOCName: chesco
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: d10bc0d9-5abf-44bd-9b69-105429329bd5
  playerICName: mouse (128)
  playerOOCName: ClaireSF
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d10bc0d9-5abf-44bd-9b69-105429329bd5
  playerICName: Maple Sparkweaver
  playerOOCName: ClaireSF
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: d10bc0d9-5abf-44bd-9b69-105429329bd5
  playerICName: Hamlet (130)
  playerOOCName: ClaireSF
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 95fe5ed1-3b8e-4fc6-897d-e8819efaa547
  playerICName: Korbin Nightflyer
  playerOOCName: copr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 026ed191-ffb6-4829-9563-55461afe0adf
  playerICName: Gary Burch
  playerOOCName: Crab_Wizard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Nes D Spooder
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 68d3bb3c-b502-4167-8b1c-be6f27861d4d
  playerICName: Chilwir-Batar
  playerOOCName: CrustyCreed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Zombified Shiva (318)
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Zombified cow (785)
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Zombified McGriff (142)
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Zombified Walter (881)
  playerOOCName: DasIrrlicht
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Alex Kastellan
  playerOOCName: DasIrrlicht
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eee1e026-3125-4c23-ab5d-7f832a2d4a22
  playerICName: Breaks-The-Ship
  playerOOCName: delta56
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Nettie Zimmer
  playerOOCName: Engineer_main
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alex Ham
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ab53448f-5890-4f00-8efe-6c64f8007ccc
  playerICName: Alfred Gleep
  playerOOCName: fitwizle
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b3e78e87-c996-4f47-9420-54ba83de2dd4
  playerICName: Robert S Caro
  playerOOCName: Frank_Grand
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 235a611f-231d-4fc9-a881-740915d340a1
  playerICName: Stops-the-Evildoers
  playerOOCName: Freddiesellscorn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 9fc75dce-7359-4a60-bd14-1bf98d9f1bb6
  playerICName: Grady Clark
  playerOOCName: Garlic_Bread
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Duke Galahad
  playerOOCName: GillyDaKid
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: Liurz-Bar
  playerOOCName: GoldenGamerWes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: Meen-Meena
  playerOOCName: Halftruth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3968d998-6cd7-40ff-bf67-d05c2e708756
  playerICName: Cha-Umbi
  playerOOCName: Housecat
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Risks-the-Rain
  playerOOCName: hyphenation
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8b928236-c9fb-4e8f-9dd0-35b3d96c0319
  playerICName: Nivar Exdar
  playerOOCName: Intraneer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 29efe6dc-53d7-462c-9cf9-39afc64ca0bb
  playerICName: Skoros Mothman
  playerOOCName: JackEternal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Rells-In-Glory
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Zombified Ian (697)
  playerOOCName: Jerry_Aqua
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 9b9c90dd-aebe-4009-93c5-1e8455f5e6fd
  playerICName: Julzia Cannon-Shaw
  playerOOCName: julez
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Moises Ulery
  playerOOCName: Jumo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: c42a07b1-e519-45ba-b786-4af24bf4ae67
  playerICName: Nasir Osterwise
  playerOOCName: JustBobby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5e7715a0-5e38-491a-8013-6d1bd07fdac7
  playerICName: Esqoo-Nazuux
  playerOOCName: Lichen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 5e7715a0-5e38-491a-8013-6d1bd07fdac7
  playerICName: Smile (896)
  playerOOCName: Lichen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: eb4e1853-5f23-482c-87e5-32a74efe2d99
  playerICName: Gadon Thekk
  playerOOCName: likeablelollies
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 870425c3-c144-4956-bdc6-57b8883ef83e
  playerICName: Kukulcania Florentina
  playerOOCName: LIL_J5808
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 184a5361-f0a0-4847-97a8-17e0cc51c9c5
  playerICName: Kud-Beela
  playerOOCName: loggyboy3502
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 184a5361-f0a0-4847-97a8-17e0cc51c9c5
  playerICName: Zombified Exception (418)
  playerOOCName: loggyboy3502
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 184a5361-f0a0-4847-97a8-17e0cc51c9c5
  playerICName: personal ai device
  playerOOCName: loggyboy3502
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: acaac122-cb40-4dfd-a9a6-7005e59e64c3
  playerICName: Glopple Gloopington
  playerOOCName: lokiep
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 17b710ab-d592-431d-9980-310fa55e9113
  playerICName: Frank S Outlook
  playerOOCName: lokijester
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Ashe Moondancer
  playerOOCName: Lulla
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Pun Pun (MK-821)
  playerOOCName: Lulla
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Bartender
  playerGuid: 532e14be-c57a-4f47-851d-68d5ca511a55
  playerICName: Morgan Leitner
  playerOOCName: MeteoricMoth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: John Boyard
  playerOOCName: MilkiestMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbbc438d-e7c2-438d-be4e-c929ab59da1d
  playerICName: Baldric Batten
  playerOOCName: Mister_HB
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1112ca8a-179d-443a-9b7b-aad8562c3cde
  playerICName: Blu
  playerOOCName: Murk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1112ca8a-179d-443a-9b7b-aad8562c3cde
  playerICName: personal ai device
  playerOOCName: Murk
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Tardyn Wazzokpunter
  playerOOCName: nooblube
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: a2b6ec65-532c-42b5-a355-10b33c019098
  playerICName: Jeremy Cruelty
  playerOOCName: NuclearPaste
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a2b6ec65-532c-42b5-a355-10b33c019098
  playerICName: personal ai device
  playerOOCName: NuclearPaste
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d2107859-5b6f-4b42-9768-868f85a08072
  playerICName: Ruby Blackwitch
  playerOOCName: penguin_codest
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipselos
  playerOOCName: Plazmataz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2a810665-916f-41c4-abf0-845386abd3b9
  playerICName: Dmitri Rykov
  playerOOCName: predatoru
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 00678827-ee29-40a8-baa4-8ffaf9981544
  playerICName: Meryl Garland
  playerOOCName: QC23
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: a517d2d7-07c5-474c-a749-706adda336da
  playerICName: Sam Wise
  playerOOCName: redfire1331
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b381292a-574a-4b25-8a29-bd4db81ec5a1
  playerICName: Scooter Hawse
  playerOOCName: Roboskippy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Claudius Rommelius
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: personal ai device
  playerOOCName: Seatbelt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: e91e124a-e38b-4ab4-ae03-00a2ff4b9d17
  playerICName: Lee Constantine
  playerOOCName: Serhistorybuff
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d4bd76f9-8226-4555-afab-2ddb92ab3adf
  playerICName: Timothy Moondancer
  playerOOCName: ShakoCross
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1bec6810-583c-4194-83e0-668aed82b33a
  playerICName: Eats-The-Silk
  playerOOCName: Spote
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Bladud Blackwytch
  playerOOCName: The_Springs
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 58170a73-47d7-417b-bfaa-5e971f92314f
  playerICName: Clayton B Humperdink
  playerOOCName: TheGuy169
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fcba362c-2242-4145-acc6-e8b87e49ae08
  playerICName: Ocean Rain
  playerOOCName: tintiviv
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0f267d55-2d0d-4e6b-835f-0429595d64bb
  playerICName: Itsy Bitsy
  playerOOCName: TitanSlayer343
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Zombified monkey (MK-144)
  playerOOCName: UnderCroft
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: The Mushroom of Onion
  playerOOCName: UnderCroft
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Charloette Geode
  playerOOCName: urinalstealer32
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: A Fateful End
  playerOOCName: Vermidia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 0caad5a0-4a60-4713-b914-b795ab2c2257
  playerICName: Irvine Treebey
  playerOOCName: weirdough
roundEndText: >2-

  [color=crimson]93.18% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Jeremy Cruelty[/color] ([color=gray]NuclearPaste[/color]) was one of the initial infected.

  - [color=plum]Alex Ham[/color] ([color=gray]F1REMEN[/color]) was one of the initial infected.

  - [color=plum]Julzia Cannon-Shaw[/color] ([color=gray]julez[/color]) was one of the initial infected.

  - [color=plum]Tardyn Wazzokpunter[/color] ([color=gray]nooblube[/color]) was one of the initial infected.

  - [color=plum]Morgan Leitner[/color] ([color=gray]MeteoricMoth[/color]) was one of the initial infected.


  There were only 3 survivors left:

  - [color=White]Chilwir-Batar[/color] ([color=gray]CrustyCreed[/color]) survived the outbreak.

  - [color=White]Robert S Caro[/color] ([color=gray]Frank_Grand[/color]) survived the outbreak.

  - [color=White]Ocean Rain[/color] ([color=gray]tintiviv[/color]) survived the outbreak.
server_id: wizards
server_name: vulture
roundId: 55489
endTick: 1284932
duration: 00:33:04.9313484
fileCount: 257
size: 61449822
uncompressedSize: 278219851
endTime: 11:53:50.9905023
...
